*{
    margin:0;
    padding:0;
}
body{
    background:#000000;
    font-family:Georgia;
    font-size: 50px;
    font-style: italic;
    letter-spacing:-1px;
}
.section{
    margin:0px;
    height:2500px;
    width:100%;
    float:left;
    text-shadow:1px 1px 2px #f0f0f0;
}
.section h2{
    margin:10% 0% 10% 5%;
}
.section p{
    margin:10% 0% 10% 5%;
    line-height:200%;
    width:100%;
}
.background1{
    color:#ffffff;
    background: #000000 url(../images/roadster.jpg);
	background-repeat:no-repeat;
    background-position:right top;
/*    background-size:contain;
    -moz-background-size:contain;*/
}
.background2{
    color:#ffffff;
    background: #000000 url(../images/piano.jpg);
	background-repeat:no-repeat;
    background-position:right top;
/*    background-size:contain;
    -moz-background-size:contain;*/
}
.background3{
    color:#ffffff;
    background: #000000 url(../images/cembalo2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
/*    background-position:right top;
    background-size:contain;
    -moz-background-size:contain;*/
}

.background4{
    color:#ffffff;
    background: #000000 url(../images/flower.jpg);
	background-repeat:no-repeat;
    background-position:right top;
/*    background-size:contain;
    -moz-background-size:contain;*/
}

.background5{
    color:#ffffff;
    background: #000000 url(../images/snow.jpg);
	background-repeat:no-repeat;
    background-position:right top;
/*    background-size:contain;
    -moz-background-size:contain;*/
}

ul{
	position:fixed;
	bottom:150px;
    list-style:none;
    margin:20px 0px 0px 0px;
	text-shadow:1px 1px 2px #f0f0f0;
	width: 100%;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #ffffff;
}
ul li{
    float:left;
    padding:10px;
    margin:10px;
    color:#aaaaaa;
}
ul li a{
    display:block;
    color:#f0f0f0;
}
ul li a:hover{
    text-decoration:none;
    color:#ffffff;
}

a{
	color:#ffffff;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
	color: #ffc1ff;
}
a:active{
	text-decoration:none;
	color: #ffc1ff;
}
span.reference{
	text-align: center;
	color:#ffffff;
	position:fixed;
	right: 5%;
	bottom:10px;
	font-size:60%;
	font-weight:normal;
    text-shadow:1px 1px 2px #f0f0f0;
	}